@charset "utf-8";

/*-------------------------------------------------------------
	Menya.com.au
	File: about.css
	Last edited: 6/Dec/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contsnts Style
-------------------------------------------------------------*/

/* 1. Contsnts Style
-------------------------------------------------------------*/
#container{
	background: url(../images/about/main_bk.jpg) no-repeat 188px 0;
	min-height: 580px;
}
#container p{width: 460px;margin-bottom: 1em;text-align: justify;line-height: 1.5}
#container p.intro {
	color: #e60000;
	font-weight: bold;
	font-size:18px;
	line-height: 1.3;
}